label.error-message {
    color: red;
    font-size: 13px;
    padding-top: 5px;
    padding-left: 3px;
}

input.error {
    border-color: red;
}

input.mismatch {
    border-color: orange;
}

input.valid {
    border-color: green;
}

label.error {
    color: red;
}

label.mismatch {
    border-color: orange;
}

label.valid {
    color: green;
}